<!DOCTYPE html>

<html>
	<head>

		<title> Introduction to HTML</title>

	</head>
			<body>	
						<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

						<p> For the purposes of this Code. the following terms are defined as follows:</p>

						<h3><strong>Information Technology</strong></h3>

						<p>The preparation, collection, creation transport, retrieval, storage, access, presentation and <br> transformation of electronic information in all its forms including, but not limited to, voice,<br> graphics, text, video, data and image.


						<h3><strong>Information Technology Professional</strong></h3>

						<p> One who develops or provides information technology products and/or services to the<br> public.





						
						
						


		    </body>
</html>